## golang-github-gomagedon-expectate 1.3.1

=== debian/changelog ===
golang-github-gomagedon-expectate (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Victor Seva <vseva@debian.org>  Mon, 27 Jun 2022 09:57:55 +0200

golang-github-gomagedon-expectate (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1012398)

 -- Victor Seva <vseva@debian.org>  Mon, 06 Jun 2022 14:16:35 +0200
