=== debian/control ===
Source: golang-github-gomagedon-expectate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomagedon-expectate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomagedon-expectate.git
Homepage: https://github.com/gomagedon/expectate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gomagedon/expectate

Package: golang-github-gomagedon-expectate-dev
Architecture: all
Depends:
 golang-github-google-go-cmp-dev,
 ${misc:Depends},
Description: lightweight testing utility for golang
 This testing library's intended purpose is to provide 'expect'
 syntax assertions to golang without using the heavy-handed ginkgo
 toolset.
